.classifieds-list-page {
    padding: 20px 10px;
}

.classifieds-list-header {
    padding: 0;
}

/* category list header */
.breadcrumbs {
    display: inline-block;
}

.breadcrumbs .category-icon,
.breadcrumbs .category-icon .svg-icon {
    width: 36px;
    height: 36px;
}

.breadcrumbs .category-icon {
    margin: 0 5px;
}

.breadcrumbs .category-icon,
.breadcrumbs .bc-list {
    float: left;
}

.breadcrumbs .item,
.breadcrumbs .category-icon {
    display: inline-block;
}

.breadcrumbs .item + .item:before {
    color: #696968;
    content: ">";
}

.breadcrumbs .item a,
.breadcrumbs .item span {
    color: #696968;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}

.breadcrumbs .item a {
    text-decoration: none;
    padding: 3px 5px;
}

.breadcrumbs .item a:hover {
    background-color: #e7e6e4;
    border-radius: 2px;
}

.breadcrumbs .item span {
    font-size: 15px;
    padding: 3px 0;
}

.breadcrumbs .bc-title {
    margin: 0 5px 5px;
    font-family: Arial, Helvetica, sans-serif;
    color: #696968;
}
.breadcrumbs .bc-title h1 {
    display: inline-block;
    margin: 0;
    font-size: 15px;
    font-weight: 400;
}
.breadcrumbs .bc-title span {
    font-size: 12px;
}

.other-actions-wrapper .wishlist-button {
    border-radius: 50%;
    height: 34px;
    width: 34px;
    padding: 0 !important;
    margin: 0;
    float: left;
}

.other-actions-wrapper .new-classified {
    letter-spacing: .5px;
    padding-left: 30px !important;
}


/* Filters Section */
.filters-section, .category-links {
    background-color: #f6f6f6;
    padding: 10px 20px;
    margin: 20px 0;
    border-radius: 4px;
    position: relative;
}

.filters-section.with-location,
.category-links.with-location {
    margin-top: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.category-links.mixed {
    margin-bottom: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.filters-section.mixed {
    margin-top: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.filters-section .selected-filters {
    margin-top: 7px;
    display: inline-block;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #101010;
}

@media (max-width: 1100px) {
    .filters-section .selected-filters {
        width: 620px;
    }
}

@media (max-width: 1024px) {
    .filters-section .selected-filters {
        width: 585px;
    }
}

@media (max-width: 960px) {
    .filters-section .selected-filters {
        width: 335px;
    }
}

@media (max-width: 768px) {
    .filters-section .selected-filters {
        width: 100%;
        display: block;
        margin-top: 15px;
    }
}

.filters-section .selected-filters-item {
    background-color: #4cda64;
    color: #fff;
    padding: 2px 20px 2px 10px; 
    border-radius: 10px;
    font-size: 11px;
    position: relative;
    cursor: pointer;
    margin: 0 7px 5px 0;
    display: inline-block;
    text-decoration: none;
}

 .filters-section .selected-filters-item::after {
    content: '\00d7';
    position: absolute;
    right: 5px;
    top: 1px;
    font-size: 15px;
    line-height: 16px;
    transition: color .2s;
}

.filters-section .selected-filters-item:hover::after {
    color: #008d36;
} 

/*.filters-section.opened .selected-filters {*/
    /*display: none;*/
/*}*/

.filters-section .title {
    margin-right: 10px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 30px;
}

.filters-section > .button {
    background-color: #fff;
    height: 30px;
    outline: 0;
}

.filters-section.opened {
    box-shadow: inset 0 1px 1px #cecece;
}

/*.filters-section.opened #show-me-filter {*/
    /*display: none;*/
/*}*/

#show-me-filter .close {
    display: none;
    width: 20px;
    height: 20px;
}

.filters-section.opened #show-me-filter .filter {
    display: none;
}
.filters-section.opened #show-me-filter .close {
    display: block;
}

.filters-section .in-filter {
    display: none;
}

.filters-section.opened .in-filter {
    display: inline-block;
}

.filters-section.opened > .title {
    font-weight: bold;
}

.filters-section #filters-list {
    display: none;
}

.filters-section.opened #filters-list {
    display: block;
}

/*#clear-all-filters {*/
    /*position: absolute;*/
    /*top: 10px;*/
    /*right: 10px;*/
/*}*/

.filters-section #clear-all-filters svg {
    width: 20px;
    height: 20px;
}

.filters-section .disabled {
    cursor: default;
    pointer-events: none;
}

.filter-section-footer {
    text-align: right;
    margin: 1em;
}

.extend-filter .label-extended {
    display: inline-block;
}

.extend-filter .label-narrowed {
    display: none;
}

.extend-filter.active .label-extended {
    display: none;
}

.extend-filter.active .label-narrowed {
    display: inline-block;
}

.extend-filter span {
    color: #4cda64;
    cursor: pointer;
    margin: 0 10px;
}

.extend-filter span:hover {
    text-decoration: underline;
}

#submit-all-filters {
    position: relative;
    z-index: 3;
}

.input-multiple-checkbox .select-overlay {
    background: rgba(0, 0 , 0, .1);
    z-index: 10;
}

.input-multiple-checkbox .select {
    z-index: 11;
    padding-top: 5px;
}

.input-multiple-checkbox .icon.close-sm {
    padding: 15px;
    background-position: center center;
    top: 0px;
    right: -3px;
}

/* Sort section */

.list-actions-wrapper {
    margin: 20px 0 12px;
    border-bottom: 1px solid #d8d8d8;
}

.operation-items {
    margin: 10px 20px -15px 20px;
    display: inline-block;
    border-top: 1px solid #d8d8d8;
}

.sort-menu-item {
    display: inline-block;
    float: right;
    margin-left: 15px;
    padding-bottom: 10px;
    margin-bottom: -1px;
}

.sort-menu-item.operation-item {
    float: left;
    padding: 2px 0 0 0;
    margin-bottom: 0;
    margin-top: -3px;
    border-top: 3px solid transparent;
}
.sort-menu-item.operation-item:first-child {
    margin-left: 0;
}

.sort-menu-item.operation-item.active,
.sort-menu-item.operation-item.active:hover {
    border-top: 3px solid #4cda64;
}

.sort-menu-item.operation-item.active span,
.sort-menu-item.operation-item.active:hover span,
.sort-menu-item.operation-item:hover span {
    color: #ff7a03;
}

.sort-menu-item.operation-item:hover {
    border-top: 3px solid #4cda64;
}

.sort-menu-item a {
    text-decoration: none;
}

.sort-menu-item.operation-item a {
    font-weight: 600;
    line-height: 30px;
    display: block;
}

.sort-menu-item .name {
    font-family: Arial, Helvetica, sans-serif;
    color: #696968;
    line-height: 30px;
}

.sort-menu-item.grid-view .name {
    display: inline-block;
    float: left;
    margin-right: 5px;
}

.sort-menu-item .options-dropdown {
    float: none;
    border: 0;
    display: inline-block;
    min-width: auto;
    padding: 5px 24px 5px 7px;
    border: 1px solid #cacaca;
    border-radius: 2px;
}

.sort-menu-item .options-dropdown .icon-block {
    top: 3px;
    right: 8px;
}

.sort-menu-item .options-dropdown.open .icon-block {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.sort-menu-item .options-dropdown .svg-sprite {
    fill: #4cda64;
}

.sort-menu-item .options-dropdown .value,
.sort-menu-item .options-dropdown .option-value {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: lowercase;
}

.sort-menu-item .current-option {
    line-height: 18px;
    float: none;
}

.sort-menu-item .select-options-wrapper {
    width: 160px;
    top: 30px;
}
.sort-menu-item .select-options-wrapper.wrapper-wide {
    width: 200px;
}

.sort-menu-item.select-currency .select-options-wrapper {
    width: auto;
}

.sort-menu-item .fake-checkbox {
    float: none;
    display: inline-block;
    margin-bottom: -3px;
}

.sort-menu-item .results-filter {
    float: none;
    margin: 0;
    line-height: 30px;
}

.sort-menu-item .change-grid-view {
    float: none;
    display: inline-block;
    width: auto;
    height: auto;
    padding: 4px;
    margin: 0;
    border: 1px solid #cacaca;
    border-radius: 2px;
}

/* Subcategories */
.category-links .list {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    max-height: 190px;
    overflow: hidden;
}

.category-links .list li {
    color: #4cda64;
    line-height: 20px;
    font-size: 13px;
}

.category-links .list li span {
    color: #696968;
    font-size: 11px;
}

.category-links .list a, #show-me-filter {
    font-family: lucida_grandebold;
}

.category-links .list a.active,
.category-links .list a:hover,
.filters-section .input-checkbox .label:hover {
    color: #ff7a03;
}

.category-links.more .list {
    max-height: none;
    overflow: auto;
}

.category-links .show-more-categories {
    cursor: pointer;
    color: #929292;
    font-family: Arial, sans-serif;
}

.category-links .show-more-categories svg {
    width: 8px;
    height: 8px;
    display: inline-block;
    fill: #929292;
    transition: transform .2s;
}

.category-links .show-more-categories:hover svg {
    transform: rotate(90deg);
}

@media (max-width: 960px) {
    .category-links .list {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
        max-height: 330px;
    }
}

/* HEADER SEARCH */



/* Classifieds listing */
.classifieds-zone {
    padding: 5px;
    margin: 1em 0;
}

.classifieds-zone.top-zone {
    border: 2px solid #4ada64;
    border-radius: 4px;
}